SWFText::getWidth
SWFText::setColor
SWFText
PHP Manual

# SWFText::moveTo

Moves the pen

### Description

void SWFText::moveTo ( float `$x` , float `$y` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftext::moveto moves the pen (or cursor, if that makes more sense) to (`x`,`y`) in text object's coordinate space. If either is zero, though, value in that dimension stays the same. Annoying, should be fixed.

### Return Values

No value is returned.